No_Permissions: '&cНедостаточно полномочий!'
Only_for_Player: '&cOnly for players!'
No_Money: '&cУ Вас недостаточно денег!'
Enter_Correct_Amount: '&cПожалуйста, введите корректное количество!'
Only_X_Amount: '&7You only have &c%amount% %type%&7!'
Trade_Was_Cancelled: '&cСделка была отменена..'
Trade_Was_Finished: '&7Сделка успешна &aсовершена&7.'
Cannot_Trade_With_Yourself: '&cВы не можете проводить сделку с самим собой.'
Player_Not_Online: '&cИгрок не в сети.'
Want_To_Trade: '&7Игрок &c%player% &7хочет провести с Вами сделку &8[%accept% &8|
  %deny%&8]'
Want_To_Trade_Bedrock: '&7Игрок &c%player% &7хочет провести с Вами сделку. &8[&7/trade
  &8<&aaccept&8, &cdeny&8> &7%player%&8]'
Want_To_Trade_Accept: '&aПринять'
Want_To_Trade_Deny: '&cОтклонить'
Want_To_Trade_Hover: '&8» Нажмите «'
Player_Is_Invited: '&7Игрок &c%player% &7приглашен.'
Command_How_To: '&7Использование: /trade <player, accept, deny, toggle>'
Command_How_To_Accept: '&7Использование: /trade accept <игрока>'
Command_How_To_Deny: '&7Использование: /trade deny <ник игрока>'
Player_Of_Request_Not_Online: '&cИгрок, которому Вы предложили сделку, вышел из игры.'
Request_Accepted: '&7Вы &aприняли &7предложение о сделке&7.'
Request_Was_Accepted: '&7Ваше предложение о сделке с &c%player% &7было принято&7.'
Request_Denied: '&7ВЫ &cотклонили &7предложение о сделке.'
Request_Was_Denied: '&7Ваше предложение о сделке с &c%player% &7было &cотклонено&7.'
No_Request_Found: '&cВы не получали предложений о сделке от этого игрока!'
No_Requests_Found: '&cВы не получали предложений о сделке!'
Too_many_requests: '&cУ Вас имеется несколько предложений о сделке &7, пожалуйста,
  укажите ник игрока.'
GUI_Title: '&cСделка с %player%'
Money_Amount: Количество денег
Coin: Монета
Coins: Монет(-ы/-а)
PlayerPoint: PlayerPoint
PlayerPoints: PlayerPoints
Token: Token
Tokens: Tokens
ClaimBlock: ClaimBlock
ClaimBlocks: ClaimBlocks
Status: Статус
Ready: Готов
Not_Ready: Не готов
Wait_For_Other_Player: Ожидаем второго игрока...
Trade_Only_With_Objects: Вам нужно что-то предложить для завершения сделки.
Click_To_Change: Нажмите, чтобы изменить
Cancel_Trade: Нажмите, чтобы отменить
Not_Able_To_Trade: Вам недоступно проведение сделки.
Player_Is_Not_Able_Trade: Игроку недоступна сделка.
TRADE_EDITOR: Редактор - интерфейс сделки
TRADE_EDITOR_FUNCTIONS: Редактор - функцонал
EDITOR_RESET: Ваш временный интерфейс был восстановлен.
Editor_Command_How_To: '&7Использование: /tradeEditor [reset]'
Editor_Not_Empty: Слот не пуст!
Editor_No_Item: Нет предмета!
Layout_Name: Название-макета
Layout_Name_Already_Exists: Указанное название макета уже используется!
Layout_Finished: Макет успешно &aсоздан&7.
Layout_Edited: Макет был успешно &aизменен&7.
Layout_Editor: '&9Макет &8- &9редактор'
Save: Сохранить
Not_Ready_For_Saving: '&cМакет не готов для сохранения.'
Items: Макет
Set: готово
Not_Set: не готово
Functions: Функционал
Name: Название
Ambiguous_Functions: Доп. функционал
Layout_Set_Items: Заполнить интерфейс сделки
Layout_Set_Functions: Настроить функции
Layout_Set_Name: Указать название
Layout_Set_Ambiguous_Functions: Настроить доп. функции
Layout_Editor_Set_Items: '&cЗакройте для продолжения'
Back: Назад
Trader: Первый игрок
Other: Второй игрок
Layout_Set_Own_Slots: Указать слоты 1-го игрока
Layout_Set_Other_Slots: Указать слоты 2-го игрока
Layout_Set_Cancel: Установить иконку отмены
Layout_Set_Other_Not_Ready: Установить иконку статуса 2-го игрока
Layout_Set_Status: Установить иконку статуса 1-го игрока
Layout_Set_Money: Установить иконку денег 1-го игрока
Layout_Set_Other_Money: Установить иконку денег 2-го игрока
Help_TradeSystem: '&7Использование: &e/%label% <layout, reload>'
Help_TradeSystem_Layout: '&7Использование: &e/%label% layout <create, edit, delete,
  activate>'
Help_TradeSystem_Layout_Create: '&7Use &e/%label% layout create <name>'
Help_TradeSystem_Layout_Activate: '&7Use &e/%label% layout activate <название>'
Help_TradeSystem_Layout_Delete: '&7Use &e/%label% layout delete <название>'
Help_TradeSystem_Layout_Edit: '&7Use &e/%label% layout edit <название>'
Layout_Does_Not_Exist: '&cУказанный макет не найден.'
Layout_Activated: '&7Макет ''&b%name%&7'' &aвключен&7.'
Layout_Deleted: '&7Макет ''&b%name%&7'' &cудален&7.'
Enter_Correct_Name_Space: '&cПожалуйста, не используйте пробел.'
Sure_That_You_Want_To_Loose_Your_Data: '&7Вы уверены, что &cне &7хотите &cсохранить
  &7изменения?'
Close: Закрыть
Layout_Already_Activated: '&7Макет &cуже активирован&7!'
Layout_Set_Replacement_For_Money: '&7Иконка, &eзаменяющая иконку денег&7, когда плагин
  экономики &eне обнаружен&7.'
Layout_Hint_Same_Slot_Amount: '&7Оба участника сделки &cдолжны иметь &cравное количество
  слотов&7!'
Current_Amount: Текущее количество
Trade_Spam: '&7Игроку &cуже отправлено предложение о сделке&7!'
Plugin_Reloading: '&cПерезагрузка плагина...'
Success_Plugin_Reloaded: '&aПлагин перезагружен.'
Player_is_not_in_range: '&7Игрок &c%player% &7слишком &cдалеко&7!'
Cannot_trade_in_that_GameMode: '&7Проведение сделки &cнедоступно&7 в Вашем игровом
  режиме!'
Other_cannot_trade_in_that_GameMode: '&7Проведение сделки &cнедоступно&7 в игровом
  режиме указанного игрока!'
Trade_cancelled_by_attack: '&cСделка была сорвана ввиду атаки.'
Trade_Partner_No_Space: '&7В инвентаре второго игрока &cнедостаточно места.'
Trade_Offline: '&7Теперь Вы &cне будете&7 получать предложения о сделке.'
Trade_Online: '&7Теперь Вы &aснова будете&7 получать предложения о сделке.'
Trade_Partner_is_Offline: '&7Указанный игрок &cотключил&7 предложения о сделках.'
Trade_You_are_Offline: '&7Используйте "%command%&e/trade toggle%command%&7", чтобы
  включить возможность проведения сделок.'
Trade_Placed_Blocked_Item: '&7Выбранный предмет &cнедоступен&7 для сделок.'
Cannot_trade_in_bed: '&cВы не можете проводить сделки, &7пока находитесь в кровати.'
Cannot_trade_in_world: '&7В текущем мире &cнедоступна возможность&7 проведения сделок.'
Other_cannot_trade_in_world: '&7В мире игрока &cнедоступна возможность&7 проведения
  сделок.'
Cannot_trade_while_invisible: '&cВы не можете проводить сделки, &7пока невидимы.'
Cannot_trade_in_region: '&7You &ccannot trade &7in this region!'
Other_cannot_trade_in_region: '&7This player &ccannot trade &7in their region!'
Other_is_already_trading: '&cЭтот игрок уже торгует в данный момент!'
Online: Online
Offline: Offline
Your_request_expired: '&7Your trade request to &e%player% &7has &cexpired&7.'
Request_expired: '&7The trade request from &e%player% &7has &cexpired&7.'
Fancy_Countdown: ' &7- &e%seconds%s'
Economy_Error: '&7The trade was &ccancelled &7due to an &ceconomy error&7.'
Items_Dropped: '&7Your inventory was &cfull&7, some items were &cdropped on the ground&7!'
Sign_Enter_Amount: |-
  ^^^^^^^^
  Enter amount
  above
Leftclick: Leftclick
Rightclick: Rightclick
Shift_Leftclick: Shift-Leftclick
Shift_Rightclick: Shift-Rightclick
Select: Select
Select_Foreign_Preview: Select foreign preview
Edit: Edit
Edit_Variant: Edit variant
Variant: Variant
Cancel: Cancel
Finish: Finish
Levels: Levels
Level: Level
Too_Little_Exp: '&cYou have &cno exp to trade&7.'
Exp_Points: Exp points
Exp_Point: Exp point
Reset: Reset
Balance_limit_reached: '&7Ваш баланс &cнедостаточный&7.'
Economy_Offer_Title: 'Your offer:'
Shulker_Box: Shulker Box
Trade_Finish_Report_Receive: '  &a+ &7%object%'
Trade_Finish_Report_Give: '  &c- &7%object%'
Trade_Finish_Report_Object_Item: '%amount%x %item%'
